
/* ------------------------
// COOKIE
  ------------------------ */
.viewer-element body .cc-window.cc-banner {
        }

.viewer-element a.cc-btn.cc-dismiss {
            font-size: 12px ;}

.viewer-element a.cc-btn.cc-dismiss:hover,
.viewer-element a.cc-btn.cc-dismiss:active {
            font-size: 12px ;}


.viewer-element .contact-map .contact-map-actions {
    display: none;
  }

.viewer-element[lang=en] .hidden-en,
.viewer-element[lang=en] .submenu-solutions + ul .footer-menu-element:nth-child(5),
.viewer-element[lang=en] .footer .footer-menu-link.footer-button {
	display: none !important;
}